@charset "UTF-8";

/* CSS NAVIGATION */

/* Styles - Language navigation */
#jflanguageselection {
	position:relative;
	padding: 20px 23px 0px 30px;
	text-align: right;
}
#jflanguageselection span {
	padding: 0px 0px 0px 10px;
	font-weight: bold;
	font-size: 10px;
	color: #162630;
}
#jflanguageselection a:hover span,
#jflanguageselection span.active {
	color: #0097D4;
}
	/* Browser overrides */
	.mac.gecko #jflanguageselection {
		padding: 20px 29px 0px 30px;
	}
	.win.gecko #jflanguageselection,
	.ie #jflanguageselection {
		padding: 20px 20px 0px 30px;
	}
	/* Browser overrides */

/* Styles - Main navigation */
#mainnav-en,
#container-header-allvalves #mainnav-en,
#mainnav-de,
#container-header-allvalves #mainnav-de,
#mainnav-ja,
#container-header-allvalves #mainnav-ja {
	position: absolute;
	top: 120px;
	left: 175px;
	width: 825px;
	height: 25px;
}
#container-header-allvalves #mainnav-en,
#container-header-allvalves #mainnav-de,
#container-header-allvalves #mainnav-ja {
	top: 0px;
}
#mainnav-en li,
#mainnav-de li,
#mainnav-ja li {
	display: inline;
}
#mainnav-en li a,
#mainnav-de li a,
#mainnav-ja li a {
	padding: 5px 18px 4px 18px;
	border-right: solid 2px #2C2C58;
	background: url(../images/bg_mainnav.png) 0px 0px repeat-x;
}
#mainnav-en li#last_menuitem a,
#mainnav-de li#last_menuitem a,
#mainnav-ja li#last_menuitem a {
	border: none;
}

#mainnav-en li a.mainlevel_current,
#mainnav-en li a.mainlevel_active,
#mainnav-en li a:hover,
#mainnav-de li a.mainlevel_current,
#mainnav-de li a.mainlevel_active,
#mainnav-de li a:hover,
#mainnav-ja li a.mainlevel_current,
#mainnav-ja li a.mainlevel_active,
#mainnav-ja li a:hover {
	color: #FFF;
	background-image: none;
	background-color: #0097D4;
}
#mainnav-en li a,
#mainnav-de li a,
#mainnav-ja li a {
	font-family: Arial Black;
	color: #2C2C58;
	font-size: 10px;
	font-weight: normal;
	line-height: 25px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#mainnav-en li#last_menuitem a,
#mainnav-de li#last_menuitem a,
#mainnav-ja li#last_menuitem a {
	padding-left: 18px;
	padding-right: 19px;
}
	/* Browser overrides */
	.safari #mainnav-en li a,
	.chrome #mainnav-en li a,
	.ie8 #mainnav-en li a,
	.safari #mainnav-de li a,
	.chrome #mainnav-de li a,
	.ie8 #mainnav-de li a,
	.safari #mainnav-ja li a,
	.chrome #mainnav-ja li a,
	.ie8 #mainnav-ja li a {
		padding: 5px 19px 6px 19px;
	}
	.ie6 #mainnav-en li a,
	.ie7 #mainnav-en li a,
	.win.gecko #mainnav-en li a,
	.ie6 #mainnav-de li a,
	.ie7 #mainnav-de li a,
	.win.gecko #mainnav-de li a,
	.ie6 #mainnav-ja li a,
	.ie7 #mainnav-ja li a,
	.win.gecko #mainnav-ja li a {
		padding: 6px 19px 5px 19px;
	}
	.mac.gecko #mainnav-en li a,
	.mac.gecko #mainnav-de li a,
	.mac.gecko #mainnav-ja li a {
		padding-left: 18px;
		padding-right:18px;
	}
	.mac.gecko #mainnav-en li#first_menuitem a,
	.mac.gecko #mainnav-de li#first_menuitem a,
	.mac.gecko #mainnav-ja li#first_menuitem a {
		padding-left: 20px;
		padding-right: 19px;
	}
	/* Browser overrides */

/* Styles - Service navigation */
#servicenav {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 175px;
	height: 120px;
	background-color: #D5EEFA;
}
#servicenav h3 {
	margin: 0;
	padding: 0px 0 0 20px;
	font-size: 11px;
	font-weight: normal;
	color: #333365;
}
#servicenav #mod_search_searchword {
	margin: 0 0 0 20px;
	width: 120px;
}
#servicenav input.button {
	margin: 0 0 0 4px;
	position: relative;
	top: 3px;
}

/* Styles - Legal navigation */
#legalnav {
	width: 175px;
	height: 25px;
	background-color: #0097D4;
}
#legalnav a {
	padding: 3px 0 0 20px;
	color: #D5EEFA;
	font-size: 10px;
	line-height: 25px;
	text-decoration: underline;
}

/* Styles - News navigation */
	ul#mainlevel-newsnav {
		padding: 3px 30px 0px 0px;
		list-style: none;
	}
	ul#mainlevel-newsnav li {
		height: 14px;
	}
	ul#mainlevel-newsnav a:hover,
	ul#mainlevel-newsnav a#active_menu-newsnav {
		color: #0097D4;
	}
	ul#mainlevel-newsnav li a {
		padding: 0px 20px 0px 20px;
		display: block; 
		font-size: 11px;
		font-weight: bold;
		letter-spacing: 1px;
		text-align: right;
		text-transform: uppercase;
		text-decoration: none;
		color: #333365;
		background: url(../images/img_newsnav.gif) center right no-repeat;
	}
	/* Browser overrides */
	.safari ul#mainlevel-newsnav,
	.chrome ul#mainlevel-newsnav {
		padding: 3px 23px 0px 0px;
	}
	.safari ul#mainlevel-newsnav li a,
	.mac.chrome ul#mainlevel-newsnav li a {
		padding: 1px 20px 0px 20px;
		/* When 3 nav-items are activated: padding: 2px 20px 0px 20px; */
	}
	.ie6 ul#mainlevel-newsnav {
		padding: 5px 23px 0px 0px;
		/* When 3 nav-items are activated: padding: 4px 23px 0px 0px; */
	}
	.ie6 ul#mainlevel-newsnav li a {
		line-height: 13px;
	}
	.ie7 ul#mainlevel-newsnav {
		padding: 0px 30px 0px 0px;
	}
	.ie7 ul#mainlevel-newsnav li {
		margin-bottom: -5px;
	}
	.ie7 ul#mainlevel-newsnav li a {
		line-height: 14px;
		/* When 3 nav-items are activated: line-height: 13px; */
	}
	/* Browser overrides */

/* Styles - Sub navigation */
#site-left-subnav {
	margin: 25px 0 0 0;
} 
ul#mainlevel-subnav { 
	list-style: none;
}
ul#mainlevel-subnav a:hover,
ul#mainlevel-subnav a#active_menu-subnav,
ul#mainlevel-subnav a.mainlevel_active-subnav {
	color:#FFF;
}
ul#mainlevel-subnav li a {
	padding: 4px 20px 5px 20px;
	margin-bottom: 1px;
	display: block; 
	font-family:  Arial Black;
	font-size:10px;
	font-weight:normal;
	letter-spacing:1px;
	line-height: 16px;
	text-transform:uppercase;
	text-decoration: none;
	color:#333365;
}
ul#mainlevel-subnav li a:hover,
ul#mainlevel-subnav li a#active_menu-subnav,
ul#mainlevel-subnav li.mainlevel_active-subnav a { 
	background-color: #9085BA;
}
	/* Browser overrides */
	.ie6 ul#mainlevel-subnav li a,
	.ie7 ul#mainlevel-subnav li a {
		padding: 2px 20px 5px 20px;  
	}
	/* Browser overrides */